td{font-size:9pt}
.x{font-size:8pt}
.y{line-height:15pt}
.q{line-height:13pt}
.z{line-height:18pt}
a{text-decoration:none; color:#003737}
a:hover{text-decoration:none; color:#0000FF}
body{background-repeat: no-repeat; background-attachment: fixed;
    scrollbar-face-color: #ffffff; 
    scrollbar-shadow-color: #D2D2D2; 
    scrollbar-highlight-color: #D2D2D2; 
    scrollbar-3dlight-color: #ffffff; 
    scrollbar-darkshadow-color: #ffffff; 
    scrollbar-track-color: #ffffff; 
    scrollbar-arrow-color: #D2D2D2;}